<?PHP
//================================================================================
// PLEASE DO NOT REMOVE THIS HEADER!!!
//
// COPYRIGHT NOTICE
// This script is licensed under the GPL
// 
// Copyright 2007-2008 Alias 454 Studios and Brandon Keep (c) All rights reserved.
// Created 11/18/2007   
// Brandon Keep,    http://www.openautoclassifieds.com
//                  http://www.alias454studios.com/scripts/
//
// Last Modified 05-06-2008 by
// Brandon Keep,    http://alias454studios.com
// Most of the Spanish Translation provided by forum member 2strokespain
// the rest is provided by http://babelfish.altavista.com/
//================================================================================
// This software IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL
// THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR
// OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
// ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
// OTHER DEALINGS IN THE SOFTWARE.
//================================================================================
//english language file
DEFINE("SITE_URL","$site_url");
DEFINE("SITE_NAME","$site_name");
DEFINE("DESCRIPTION","$description");
DEFINE("KEYWORDS","$keywords");
DEFINE("BACK_TO_LOGIN","Volver a Entrar.");
DEFINE("BACK_TO_MEMBER_HOME","Volver a la p&aacute;gina de usuario.");
DEFINE("SITE_STREET","Direcci&oacute;n");
DEFINE("SITE_CITY","Ciudad/Pueblo");
DEFINE("SITE_STATE","Provincia");
DEFINE("SITE_ZIP","000000");
DEFINE("SITE_PHONE","(+00)000-00-0000");

//DEFINE the CURRENCY symbol used : uncomment yours, and comment the others
DEFINE("CURRENCY_SYMBOL","$");
//DEFINE("CURRENCY_SYMBOL","&euro;");
//DEFINE("CURRENCY_SYMBOL","&pound;");
//DEFINE("CURRENCY_SYMBOL","&yen;");

//Global form definitions
DEFINE("EMAIL","Email*:");
DEFINE("USERNAME","Usuario*:");
DEFINE("PASSWORD","Contrase&ntilde;a*:");
DEFINE("FIRST_NAME","Nombre:");
DEFINE("LAST_NAME","Apellido:");
DEFINE("NAME","Nombre*:");
DEFINE("COMPANY_NAME","Compan&iacute;a:");
DEFINE("PHONE","Tel:");
DEFINE("ALT_PHONE","Movil:");
DEFINE("FAX","Fax:");
DEFINE("SUBJECT","Asunto*:");
DEFINE("MESSAGE","Message*:");
DEFINE("RESET","Resetear");
DEFINE("SUBMIT","Mandar");
DEFINE("LOGIN","Entrar");
DEFINE("SEARCH","Búsqueda");

//listing form definitions
DEFINE("AD_TITLE","T&Iacute;tulo:");
DEFINE("MANUFACTURER","Fabricante:");
DEFINE("MODEL","Modelo:");
DEFINE("DOORS","Puertas:");
DEFINE("COLOR","Color:");
DEFINE("MILEAGE","Kms:");
DEFINE("YEAR","A&ntilde;o:");
DEFINE("MPG","Litros/100km:");
DEFINE("CONDITION","Condici&oacute;n:");
DEFINE("ENGINE","MOTOR:");
DEFINE("TRANS","Transmisi&oacute;n:");
DEFINE("DRIVETRAIN","Conducci&oacute;n:");
DEFINE("STEREO","Radio:");
DEFINE("PRICE","Precio:");
DEFINE("ADDDESC","Descripci&oacute;n:");
DEFINE("TYPE","Tipo:");
DEFINE("FEATURES","Prestaciones:");
DEFINE("VIN","Vin #:");
DEFINE("STOCK","Stock #:");
DEFINE("STATE","Provincia:");
DEFINE("ZIP","C.P.:");
DEFINE("SELLER","Vendedor:");

//Account edit page text
DEFINE("EDIT_USER_DETAILS","Editar tus detalles de cuenta.");
DEFINE("EDIT_USER_LEGEND","Editar tus detalles de cuenta.");
DEFINE("UPDATE_ACCOUNT","Puedes editar todo que haya en esta p&aacute;gina excepto su nombre de usuario. Si quieres cambiar tu contras&ntilde;a, puedes hacerlo en la P&aacute;gina de 'Resetear Contrase&ntilde;a'.");
DEFINE("DETAIL_UPDATE_SUCCESS","Tus detalles han sido actualizados con exito. Refrescar la p&aacute;gina para verificar.");
DEFINE("EDIT_PROFILE_IMAGE_LEGEND","A&ntilde;adir Imagen de Usuario.");
DEFINE("YOUR_IMAGE","Imagen.");
DEFINE("EDIT_USER_UPLOAD_SUCCESS","El Archivo ". @basename( $_FILES["image"]["name"]) ." ha sido subido con exito.");
DEFINE("EDIT_USER_MAX_ERROR","El archivo supera el tama&ntilde;o permitido de ". @$_POST["max"]/1024 ." KB ");
DEFINE("EDIT_USER_BAD_EXT","Solo los archivos con la extensi&oacute;n de .gif .jpg .jpeg or .png estan permitidos.");
DEFINE("EDIT_USER_UPLOAD_ERROR","abia un error en la subida del archivo, por favor, intentalo de nuevo!");

//Reset or update password page text
DEFINE("PASSWORD_UPDATED","Has actualizado tu contrase&ntilde;a con exito.");
DEFINE("BAD_PASSWORD","La contrase&ntilde;a antigua no coincide con nuestros datos, por favor, intentalo de nuevo.");
DEFINE("EMAIL_NOT_EXISTS","El email que nos ha dado no existe en nuestra base de datos. Por favor, revisa la informaci&oacute;n y intentalo de nuevo.");
DEFINE("NOT_VALID_EMAIL","ienes que proveernos una cuenta de email valida. You must provide a valid E-mail. Por favor, revisa la informaci&oacute;n y intentalo de nuevo.");
DEFINE("PASSWORD_RESET","La contrase&ntilde;a ha sido reseteada. En breve recibiras un email con su nueva contrase&ntilde;a.");
DEFINE("RESET_PASSWD_HEADER","Usuario o contrase&ntilde;a olvidado");
DEFINE("SENDME_PASSWORD","Has olvidado tu contraseña? Danos tu email con la que creastes tu cuenta y te mandamos tus detalles por email.");
DEFINE("CHANGE_PASSWD","Cambiar contrase&ntilde;a.");
DEFINE("UPDATE_PASSWORD","Actualiza tu contrase&ntilde;a aqui. Insertar la cuenta de email asociado con tu cuenta, tu contrase&ntilde;a antigua y tu contrase&ntilde;a nueva.");
DEFINE("RESET_EXISTING_LEGEND","Resetear tu contrase&ntilde;a.");
DEFINE("CHANGE_EXISTING_LEGEND","Cambiar tu contrase&ntilde;a.");
DEFINE("OLD_PASS","Antigua:");
DEFINE("NEW_PASS","Nueva:");

//Registration Page text
DEFINE("REGISTRATION_SUCCESS","Has registrado por una cuenta con exito. Ahora puedes <a href=\"login.php\" style=\"color:black\">Entrar</a>.");
DEFINE("ALREADY_EMAIL_ERROR","Email invalido, Por favor, intentalo de nuevo.");
DEFINE("VALIDATE_EMAIL_ERROR","Tienes que darnos una cuenta de email valido. Por favor, intentalo de nuevo.");
DEFINE("ALREADY_USER_ERROR","Este usuario ya existe. Por favor, elige otro nombre de ususario.");
DEFINE("VALIDATE_USER_ERROR","Usuario Invlido. Usa letras 'a-z A-Z' o numeros '0-9'");
DEFINE("CHECK_AGREE_ERROR","Tienes que estar deacuerdo con los CDS.");
DEFINE("REGISTER_NEW","Antes de registrarte, tienes que escojer un nombre de usuario. El nombre de usuario que escoges ser&aacute; publica que ver&aacute todos. Tienes que proveer una cuenta de email valido donde podemos mandar los detalles de tu cuenta. Si dejas el campo de Contrase&ntilde;a en blanco, una contrase&ntilde;a ser&aacute; generado automaticamente.");
DEFINE("TOS_AGREE","Estoy deacuerdo con los <a href=\"tos.php\">Condiciones De Servicio</a>.");
DEFINE("REGISTER","Registrate en $site_name.");
DEFINE("NEW_REGISTER_LEGEND","Registrate ahora.");
DEFINE("SUPPLY_PASSWORD","Tienes que proveer una contrase&ntilde;a.");
DEFINE("REQUIRED","* denota campo requerido.");
DEFINE("PERSONAL_LEGEND","Insertar tus detalles personales.");
DEFINE("REGISTER_DETAILS","Insertar tu usuario y contrase&ntilde;a.");

//Login page text
DEFINE("FORGOT_PASSWD","Olvidatses tu contraseña?<a href=\"reset.php\">Recuperalo ahora</a>.");
DEFINE("LOGIN_WELCOME","Bienvenidos a $site_name. Por favor, entrar aqui.");
DEFINE("LOGIN_ERROR","Ha habido un eror con tu usuario y contrse&ntilde;a, por favor, intentalo de nuevo.");
DEFINE("LOGIN_HELLO","Entrar para usar las herramientas que tenemos en nuestra secci&oacute;n de usuario. Si no tienes cuenta a&uacute;n, puedes <a href=\"register.php\">registrarse</a>. Una vez registrado, puedes volver aqui y entrar.");
DEFINE("LOGIN_SINGLE","Entrar para usar las herramientas que tenemos en nuestra secci&oacute;n de usuario. Si no tienes cuenta a&uacute;n, puedes <a href=\"register.php\">registrarse</a>. Una vez registrado, puedes volver aqui y entrar.");
DEFINE("LOGIN_BELOW_LEGEND","Insertar tu nombre de usuario y contrase&ntilde;a para entrar.");
DEFINE("REMEMBER_ME","Recuerdame!");
DEFINE("BLANK_USERNAME","No puedes dejar el campo de usuario en blanco! Por favor, intentalo de nuevo.");
DEFINE("SINGLE_USER","Si usted no tiene un username de la conexión y una contraseña usted debe   <a href=\"contact.php\">petición una</a> del administrador del sitio.");

//Contact us page text
DEFINE("CONTACT_US_HEADER","Formulario de contacto de $site_name");
DEFINE("CONTACT_TOP","Cont&aacute;ctenos. Por favor, selecciona el departamneto correcto.");
DEFINE("CONTACT_LEGEND","Formulario Cont&aacute;ctenos.");
DEFINE("CONTACT_DETAILS","Tus detalles de contacto.");
DEFINE("CONTACT_INFO","Informaci&oacute;n del Mensaje.");
DEFINE("CODE","C&oacute;digo:");
DEFINE("CAPTCHA","Insertar C&oacute;digo:");
DEFINE("CONTACT_MEMBER","Soy Usuario!");
DEFINE("CONTACT_NEWSLETTER","SI, quiero notificaciones.");
DEFINE("CONTACT_SUCCESS","Gracias, has mandado el formulario correctamente.");
DEFINE("EMPTY_NAME","Tienes que insertar un nombre valido. Por Favor, intentalo de nuevo.");
DEFINE("EMPTY_SUBJECT","Tienes que insertar un asunto valido. Por Favor, intentalo de nuevo.");
DEFINE("EMPTY_MSG","Tienes que insertar un mensaje valido. Por Favor, intentalo de nuevo.");
DEFINE("SECURITY_CODE_MISMATCH","El c&oacute;digo de seguridad no coincide.");
DEFINE("EMPTY_SECURITY_CODE","Tienes que insertar el c&oacute;digo de seguridad");

//Footer page text
DEFINE("COPYRIGHT","Copyright&copy;");

//Member Home page text
DEFINE("MEMBER_HOME","Bienvenido ".@$_SESSION["user"]." a tu p&aacute;gina de usuario.");
DEFINE("MEMBER_NEWS","Esta zona es para noticias y eventos especiales de usuarios.");
DEFINE("ABOUT_YOU","Sobre Ti:");
DEFINE("DELETE_PROFILE_IMAGE","Borrar Imagen de Usuario.");
DEFINE("ADD_PROFILE_IMAGE","A&ntilde;adir Imagen de Usuario.");
DEFINE("LOGGED_IN_AS","Logeado como:");
DEFINE("REGISTERED_ON","Fecha de Registro:");
DEFINE("ACCOUNT_TYPE","Tipo de Cuenta:");
DEFINE("NO_INFO","Proveer Informaci&oacute;n");
DEFINE("MEMBER_DELETE_IMAGE_SUCCESS","El Imagen de Usuario ha sido borrado con exit");
DEFINE("MEMBER_DELETE_ERROR","Ha habido un error borrando el imagen");

//Search page text
DEFINE("SEARCH_HEADER","Buscar Anuncios en $site_name");
DEFINE("SEARCH_INSTRUCT","Entre en adentro tanto o pues poco información de la búsqueda pues usted quisiera.");
DEFINE("SEARCH_LEGEND","Búsqueda a través de nuestra base de datos en línea para el vehículo que usted desea.");
DEFINE("SEARCH_ZIP_INSTRUCT","La búsqueda por el código postal para los códigos postales de la versión parcial de programa utiliza 61032 y 61019 buscan 15 millas y los tres listados demuestran que para arriba menos de 15 y solamente la parte del sistema demuestra para arriba.");
DEFINE("SEARCH_SELECT_ITEM_INSTRUCT","Apenas elija las opciones en las llanuras de la gota que usted desea buscar para.");
DEFINE("SEARCH_CHOOSE_FEATURE","Elija La Característica");
DEFINE("MIN_PRICE","Precio M&iacute;nimo:");
DEFINE("MAX_PRICE","Precio M&aacute;ximo");
DEFINE("SEARCH_PRICE_ENTER_HELP","Formato del precio es el precio total con el decimal, entonces, 35 mil euros ser&iacute;a 35000.00. SIN usar coma.");

//listing pages text and error messages add,edit and list
DEFINE("DETAILS","Detalles:");
DEFINE("SELLER_INFO","Vendedor Info:");
DEFINE("LISTING_HEADER","Navegar por los anuncios en $site_name");
DEFINE("VIEW_THIS_LISTING","Ver Anuncio");
DEFINE("EDIT_LISTING_HEADER","Editar Anuncio en $site_name");
DEFINE("EDIT_LISTING_LEGEND","Editar Anuncio");
DEFINE("EDIT_LISTING_ADD_IMAGE_LEGEND","A&ntilde;adir Imagen al Anuncio");
DEFINE("EDIT_LISTING_MARK_SOLD","Marcar como vendido.");
DEFINE("EDIT_LISTING_IMG_MAIN","Haga La Cañería");
DEFINE("EDIT_LISTING_IMG_DELETE","Imagen De la Cancelación");
DEFINE("SOLD","Vendido:");
DEFINE("EDIT_LISTING_ENTER_INFO","Insertar detalles del Anuncio.");
DEFINE("EDIT_LISTING_SUCCESS","Has editado el anuncio con exito.");
DEFINE("EDIT_LISTING_ERROR","Ha habido un error al editar el anuncio.");
DEFINE("EDIT_LISTING_REMOVE_SUCCESS","Has borrado el anuncio y sus imagenes correspondientes.");
DEFINE("EDIT_LISTING_GENERAL_ERROR","Ha habido un error.");
DEFINE("EDIT_LISTING_DELETE_IMG_SUCCESS","El imagen ha sido borrado con exito.");
DEFINE("EDIT_LISTING_DELETE_IMG_ERROR","Ha habido un error al borrar el imagen.");
DEFINE("EDIT_LISTING_EDIT_OWN_IMG_ERROR","Solo puedes editar tus propias imagenes!");
DEFINE("EDIT_LISTING_MARK_MAIN_SUCCESS","Has marcado el imagem como predeterminado.");
DEFINE("EDIT_LISTING_MARK_MAIN_ERROR","Ha habido un error al actualizar el imagen.");
DEFINE("EDIT_LISTING_SELECT_ERROR","Tienes que escoger un anuncio a editar.");
DEFINE("EDIT_LISTING_FORM_UPDATE_BUTTON","Listado De la Actualización");
DEFINE("EDIT_LISTING_FORM_DELETE_BUTTON","Listado De la Cancelación");
DEFINE("LIST_LINK_CONTACT_SELLER","Contact Seller");
DEFINE("LIST_LINK_LOAN_CALC","Loan Calculator");
DEFINE("LIST_LINK_PRINT_POSTER","Print Window Poster:");
DEFINE("LIST_LINK_EDIT_THIS","Edit this listing:");
DEFINE("REFINE_YOUR_SEARCH","No listings here refine your search by <a href=\"search.php\">Searching again</a>");
DEFINE("LIST_LINK_MORE_DETAILS","Más Detalles");
DEFINE("LIST_LINK_EDIT_LISTING","Corrija el listado");
DEFINE("ADD_LISTING_HEADER","A&ntilde;adir anuncio en $site_name");
DEFINE("ADD_LISTING_LEGEND","A&ntilde;adir anuncio");
DEFINE("ADD_LISTING_FORM_HEADER","Enter the vehicle Information.");
DEFINE("ADD_LISTING_FORM_SUBMIT_BUTTON","Agregue El Listado");
//form options used on editlisting and addlisting pages
DEFINE("LISTING_FORM_DOORS_OPTION1","2 Doors");
DEFINE("LISTING_FORM_DOORS_OPTION2","4 Doors");
DEFINE("LISTING_FORM_DOORS_OPTION3","3 Door Hatchback");
DEFINE("LISTING_FORM_DOORS_OPTION4","5 Door Hatchback");
DEFINE("LISTING_FORM_DOORS_OPTION5","Other");
DEFINE("LISTING_FORM_CONDITION_OPTION1","New");
DEFINE("LISTING_FORM_CONDITION_OPTION2","Pre-Owned");
DEFINE("LISTING_FORM_CONDITION_OPTION3","Pre-Owned with warranty");
DEFINE("LISTING_FORM_TRANS_OPTION1","Automatic");
DEFINE("LISTING_FORM_TRANS_OPTION2","Manual");
//add listing error and success messages
DEFINE("ADD_LISTING_SUCCESS","Ha A&ntilde;adir el anuncio con exito.");
DEFINE("ADD_LISTING_ERROR","Tiene que rellenar todos los campos para anunciar.");

//Loan Calculator Page
DEFINE("CALCULATE_HEADER","Loan Payment Calculator");
DEFINE("LOAN_CALCULATE_PRICE","Original Price:");
DEFINE("LOAN_CALCULATE_DOWN","Down Payment:");
DEFINE("LOAN_CALCULATE_PRINCIPAL","Principal:");
DEFINE("LOAN_CALCULATE_RATE","Rate:");
DEFINE("LOAN_CALCULATE_INTEREST","Interest:");
DEFINE("LOAN_CALCULATE_TOTAL","Total Loan:");
DEFINE("CURRENCY_PAY_WEEK","Weekly Payment:");
DEFINE("CURRENCY_PAY_BI_WEEK","Bi-weekly Payment:");
DEFINE("CURRENCY_PAY_MONTH","Monthly Payment:");
DEFINE("CALCULATE_LEGEND","Calculate Your Loan Payment");
DEFINE("CALCULATE_PRICE_ENTER_HELP","Format for price is a whole dollar amount with the decimal, so 35 thousand would get typed 35000.00 no commas are needed");
DEFINE("LOAN_AMOUNT","Loan amount:");
DEFINE("LOAN_LENGTH","Loan length:");
DEFINE("AMOUNT_DOWN","Down Payment");
DEFINE("INTEREST","Annual interest:");
DEFINE("TERM","Payment Term:");
DEFINE("LOAN_CALC","Calculate");
DEFINE("LOAN_DISCLAIMER","Note This loan calculator does not account for Tax, Title Fees or License fees.");

//Email template text
DEFINE("RESET_PASSWORD_BODY","Tu nombre de usuario es %USERNAME%, y su contrase&ntilde;a es %PASSWORD%.<br /><br />Por favor, entrar en nuestra secci&oacute;n de usuarios en %URL%");
DEFINE("RESET_PASSWORD_SUBJECT","Usuario y/o Contrase&ntilde;a olvidado de nuestra secci&oacute;n de usuarios de %URL%");
DEFINE("ACCT_SIGNUP_BODY","Tu usuario es %USERNAME%, y tu contrase&ntilde;a ha sido generado automaticamente. <br /><br />Tu contrase&ntilde;a es %PASSWORD%.<br /><br />Por favor, entrar en nuestra secci&oacute;n de usuario en %URL%");
DEFINE("ACCT_SIGNUP_SUBJECT","Bienvenido %USERNAME% tu alta de cuenta en %URL%");
DEFINE("CONTACT_US_BODY","Nombre: %NAME%<br /> Email: %FROM_EMAIL%<br /> Compan&iacute;a: %COMPANY%<br /> Tel: %PHONE%<br /><br /> Mensage:<br /> %MSG%<br /><br /> %MEMBER%<br /> %NEWS%<br />");
DEFINE("CONTACT_US_SUBJECT","Cont&aacute;ctenos: %ADDITIONAL%");
DEFINE("CONTACT_SELLER_BODY","Le han entrado en contacto con en respeto al listado $site_url/listings.php?id=%LISTINGID%<br /><br />Los detalles del contacto para esto petición:<br /> Nombre: %NAME%<br /> Email: %FROM_EMAIL%<br /> Compañía: %COMPANY%<br /> Tel: %PHONE%<br /><br /> En respeto a %YEAR% %MAKE% %MODEL%<br /><br /> Mensaje:<br /> %MSG%<br />");
DEFINE("CONTACT_SELLER_SUBJECT","Petición de la investigación de %NAME%: %ADDITIONAL%");

//Admin Sections page
DEFINE("ENV_UPDATE_SUCCESS","Your site details have been updated successfully.");
DEFINE("UPDATE_ENV","Change enviorment settings.");
DEFINE("USER_LEVEL","User Level:");
DEFINE("ENV_EXPLAINED","This is where you can change your settings for the entire site. Once you have updated these you will see the changes throughout the site.");
DEFINE("UPDATE_ENV_LEGEND","Update site settings.");
DEFINE("SITE_URL_UPDATE","Site URL:");
DEFINE("SITE_URL_UPDATE_SHORTDESC","Enter the full domain name here ie (http://yoursite.com).");
DEFINE("ADMIN_NAME_UPDATE","Admin Name:");
DEFINE("ADMIN_NAME_UPDATE_SHORTDESC","Enter the nice name for the admin here. This is the name your emails will be sent from");
DEFINE("ADMIN_EMAIL_UPDATE","Admin E-mail:");
DEFINE("ADMIN_EMAIL_UPDATE_SHORTDESC","Enter the Admin E-mail here. This is the E-mail your emails will be sent from");
DEFINE("SITE_MODE_UPDATE","Site Mode");
DEFINE("SITE_MODE_UPDATE_SHORTDESC","Set the site mode here, enter 0 for multi-user (self registration) Mode or 1 for single user mode (Admin registration mode).");
DEFINE("SITE_LISTINGS_PER_PAGE","Set the default number of listings to view on the listings page.");
DEFINE("SITE_LISTINGS_LIST","Listings number:");
DEFINE("SITE_USERS_PER_PAGE","Set the number of users to display in the admin panel.");
DEFINE("SITE_USERS_LIST","Users number:");
DEFINE("SITE_NAME_UPDATE","Site Name:");
DEFINE("SITE_NAME_UPDATE_SHORTDESC","Enter your site name in here, something like (ACME Widgets INC)");
DEFINE("DESCRIPTION_UPDATE","Description:");
DEFINE("DESCRIPTION_UPDATE_SHORTDESC","The site description that will go in your header for search engines.");
DEFINE("KEYWORDS_EDIT","Keywords:");
DEFINE("KEYWORDS_EDIT_SHORTDESC","Enter keywords that describe your site. Make sure you seperate them by commas.");
DEFINE("SITE_LANG_EDIT","Language:");
DEFINE("SITE_LANG_EDIT_SHORTDESC","Once you create a new language file and upload it to the correct directory you can change this to the filename ie (en, spa)");
DEFINE("DELETE_USER","The user has been deleted succesfully.");
DEFINE("UPDATE_SUCCESS","The user has been updated succesfully.");

DEFINE("SITE_LISTINGS_STORE_PATH_DESC","Set the relative folder path of the listing image storage. If you change the default you need to create a new folder and change its permissions.");
DEFINE("SITE_LISTINGS_STORED_PATH","Listings path:");
DEFINE("SITE_USERS_STORE_PATH_DESC","Set the relative folder path of the users image storage. If you change the default you need to create a new folder and change its permissions.");
DEFINE("SITE_USERS_STORED_PATH","User path:");

?>